<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="37970">
	<ipcEntry kind="s" symbol="H" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION H <emdash></emdash> ELECTRICITE</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="c" symbol="H01" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>ELEMENTS ELECTRIQUES FONDAMENTAUX</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="n" symbol="H01" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody>
					<note type="none">
						<noteParagraph><text>Les procédés ne relevant que d'une seule technique, p.ex. séchage, revêtement, prévue quelque part dans la Classification sont classés dans la classe correspondante de cette technique.</text>
						</noteParagraph>
					</note>
				</textBody>
			</ipcEntry>
			<ipcEntry kind="u" symbol="H01T" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>ECLATEURS</text>
						</titlePart>
						<titlePart><text>AUTRES APPAREILS NON CLOS A DECHARGE</text>
							<entryReference>travail du métal par décharge d'arc <sref ref="B23" refType="/" refLevel="c"></sref>, en particulier <sref ref="B23P0001000000" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>lampes à arc <sref ref="H05B0031000000" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="m" symbol="H01T0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Détails des éclateurs</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="H01T0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moyens d'extinction d'arc</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01T0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>utilisant le soufflage magnétique</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="H01T0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec aimant permanent</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01T0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>utilisant un courant de fluide extincteur d'arc</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="H01T0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec un fluide extincteur dégagé par un matériau solide sous l'effet de la chaleur de l'arc</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01T0001120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moyens associés par construction avec un éclateur pour enregistrer son fonctionnement</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01T0001140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moyens associés par construction avec un éclateur pour le protéger contre la surcharge ou pour le déconnecter en cas de défaut</text>
									<entryReference><sref ref="H01T0001160000" refType="/" refLevel="c"></sref>, <sref ref="H01T0001180000" refType="/" refLevel="c"></sref> ont priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01T0001160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Résistances en série associées par construction avec l'éclateur</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01T0001180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositif électrolytique associé par construction avec l'éclateur</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H01T0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Eclateur à simple intervalle ou à plusieurs intervalles disposés en parallèle, p.ex. éclateur déchargeur</text>
								<entryReference>bougie d'allumage <sref ref="H01T0013000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H01T0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Eclateurs à plusieurs intervalles disposés en série, p.ex. éclateur déchargeur</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="H01T0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositions pour réduire la hauteur d'éclateurs empilés</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01T0005040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositions pour améliorer la répartition de potentiel</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H01T0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Eclateurs tournants, c.à<nbsp></nbsp>d. dispositifs à une ou plusieurs électrodes tournantes</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H01T0009000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Eclateurs spécialement adaptés pour produire des oscillations</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H01T0011000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Eclateurs spécialement adaptés comme redresseurs</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H01T0013000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Bougies d'allumage</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="H01T0013020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Détails</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01T0013040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Moyens assurant la connexion électrique aux bougies</text>
										<entryReference>connexions électriques en général <sref ref="H01R" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01T0013060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>capuchons faisant partie de la bougie et la protégeant contre les perturbations environnantes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01T0013080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Montage, fixation ou étanchéité de bougies d'allumage, p.ex. dans les chambres à combustion</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="H01T0013100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>par raccordement du type à baïonnette</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01T0013120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Moyens sur les bougies d'allumage pour faciliter leur engagement avec un outil ou à la main</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01T0013140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Moyens de nettoyage automatique</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01T0013160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Moyens de dissipation de la chaleur</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01T0013180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Moyens de chauffage, p.ex. pour sécher</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01T0013200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>caractérisées par les particularités des électrodes ou de l'isolement</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01T0013220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec deux électrodes ou plus enrobées dans l'isolant</text>
										<entryReference>pour deux éclateurs ou plus <sref ref="H01T0013460000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01T0013240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec des électrodes mobiles</text>
										<entryReference><sref ref="H01T0013280000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="H01T0013260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>pour ajuster l'intervalle autrement que par courbage de l'électrode</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01T0013280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec des électrodes de forme sphérique, p.ex. en forme de boule</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="H01T0013300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>montées en vue de permettre un mouvement libre</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01T0013320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>caractérisées par les particularités de l'électrode de masse</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01T0013340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>caractérisées par le montage des électrodes dans l'isolant, p.ex. par enrobage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01T0013360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>caractérisées par la jonction entre isolement et corps, p.ex. avec du ciment</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01T0013380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Emploi particulier de matériaux pour l'isolement</text>
										<entryReference>en général <sref ref="H01B0003000000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01T0013400000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>combinées structuralement avec d'autres dispositifs, p.ex. pour empêcher un usage non autorisé</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01T0013420000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec générateurs magnétiques d'étincelles</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="H01T0013440000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec transformateurs, p.ex. pour allumage en haute fréquence</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01T0013460000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>à deux éclateurs ou plus</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01T0013480000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec des moyens pour rendre les étincelles visibles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01T0013500000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec des moyens pour ioniser l'intervalle</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01T0013520000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>caractérisées par la décharge le long d'une surface</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01T0013540000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec des électrodes arrangées dans une chambre d'allumage partiellement close</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01T0013560000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>caractérisées par des éléments constitutifs aisément assemblés ou désassemblés</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H01T0015000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Circuits spécialement adaptés pour les éclateurs ou autres appareils non clos à décharge</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="H01T0015020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour bougies d'allumage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H01T0017000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Parafoudres à cornes</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H01T0019000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositifs prévus pour la décharge corona</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="H01T0019020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Anneaux anticorona</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="H01T0019040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec des électrodes pointues, p.ex. pour traitement des matières plastiques</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19740701" kind="m" symbol="H01T0020000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Appareils non clos à décharge non prévus ailleurs</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19740701" kind="1" symbol="H01T0020020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Appareils pour la production d'ions à introduire dans des gaz à l'état libre, p.ex. dans l'atmosphère</text>
									<entryReference>canons à ions <sref ref="H01J0003040000" refType="/" refLevel="c"></sref>
									</entryReference>
									<entryReference>production de plasma <sref ref="H05H" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="H01T0021000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Appareils ou procédés spécialement adaptés à la fabrication ou l'entretien des éclateurs ou des bougies d'allumage</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="H01T0021020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>de bougies d'allumage</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="H01T0021040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Nettoyage d'éclateurs</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
